@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: MuseoSans500;
    font-style: normal;
    font-weight:normal;
    src: url("font/museosans_500-webfont.eot?#iefix") format("embedded-opentype"),  url("font/museosans_500-webfont.ttf") format("truetype");
}

html{margin:0; padding:0;}
body{font:normal 12px Verdana, Arial, Helvetica, sans-serif;background:url(../Images/backgroundBG.jpg) no-repeat fixed top center transparent; margin:0; padding:0; }

a{color: #4a3310; text-decoration:none; font-weight: normal; outline:none;}
a:hover,a:focus, a.active  { text-decoration:none;}
img {border:none;}
p{margin:0 0 10px 0;padding:0;}

ul{display:block;margin:0;padding:0;}
ul li{display:block;list-style:none; }
ul li ul li{display:block;list-style:none;}
ul li ul li ul li{display:block;list-style:none;}

ol li{list-style:decimal;margin:5px 0px 5px 17px; padding:0;}
ol li ol li{list-style: lower-alpha;margin:5px 0px 5px 28px; padding:0;}
ol li ol li ol li{list-style: lower-roman;margin:5px 0px 5px 20px; padding:0;}

.left{float:left; }
.right{float:right;}
.center{text-align:center;}
.clear{clear:both; height:0px;display:block;}

h1{font:bold 15px MuseoSans500,Verdana,Arial,Myriad Pro;  color:#0C0078; padding:0px; margin:10px 0 15px 0; text-transform:uppercase;}

/*-------MAIN-------------*/
.main{	
	margin:0px auto; padding:0; 
	width:980px; 
	font:normal 12px Verdana,Arial,Myriad Pro;
	line-height:20px;
	color:#000;
	display:block;
}
/*-------/MAIN-------------*/

/*-------HEADER-------------*/
.header{background:url(../Images/header_bg.png) repeat top left; width:980px; height:104px; display:block; margin:0 auto; text-align:center;}
.header .logo{ width:379px; height:104px; display:block; float:left;margin-left:20px;}
.header .right { float:right;margin: 11px 16px 0 0;text-align:left;width:243px;}
.header .contact {display:block; background:url(../Images/icon_phone.png) no-repeat left top;height:54px;}
.header .contact .text { display:block; width:183px;font:normal 16px MuseoSans500,Verdana,Geneva,sans-serif;padding:4px 0 0px 60px;line-height:18px;color:#434343;}
.header .search {float:right;margin:0px 0px 0px 0;	width:243px;background:url(../Images/search_bg.png) no-repeat left top;height:31px;padding:0 0px 0 0px}
.header .search input {	border:none;	background:none;	margin:0}
.header .search input.text {width:195px; padding:7px 0px 0 10px;	color:#434343;float:left}
.header .search input.button {float:right;color:#FFF;	height:25px;	width:32px;	text-indent:-9999px;	cursor:pointer}
.textWater{color: #999; float: left; padding: 7px 0 0 10px; width: 195px;}
/*-------/HEADER-------------*/

/*-------MENU-------------*/
.menu{clear:both;position:relative; background:url(../Images/menu_bg.jpg) repeat-x top left;  display:block; height:51px; width:980px;  margin:0px auto; z-index:2;}
.menu ul li{float:left; display:inline; }
.menu ul li.sep{background:url(../Images/sep.png) no-repeat top left; width:2px; height:51px;}
.menu li a{color:#fff; font:bold 13px MuseoSans500,Myriad Pro,Arial,Verdana; text-align:center; text-transform:uppercase; display:block; padding:12px 0px 0px 0px; line-height:26px;}
.menu li .m1{width:151px;}
.menu li .m2{width:133px;}
.menu li .m3{width:149px;}
.menu li .m4{width:187px;}
.menu li .m5{width:168px;}
.menu li .m6{width:182px;}


.menu li .m1.active ,.menu li .m1:hover {background:url(../Images/m1.png) no-repeat;line-height:39px;}
.menu li .m2.active ,.menu li .m2:hover {background:url(../Images/m2.png) no-repeat;line-height:39px;}
.menu li .m3.active ,.menu li .m3:hover {background:url(../Images/m3.png) no-repeat;line-height:39px;}
.menu li .m4.active ,.menu li .m4:hover {background:url(../Images/m4.png) no-repeat;line-height:39px;}
.menu li .m5.active ,.menu li .m5:hover {background:url(../Images/m5.png) no-repeat;line-height:39px;}
.menu li .m6.active ,.menu li .m6:hover {background:url(../Images/m6.png) no-repeat;line-height:39px;}


/*-------/MENU-------------*/

/*------- SLIDE-------------*/
#featured {width:972px;position:relative;height:336px;z-index:0;display:block;}
#featured ul.ui-tabs-nav {position:absolute; overflow: hidden; left:663px;list-style:none;margin:0;width:309px;height:336px;z-index:300; overflow: hidden}
#featured ul.ui-tabs-nav li {padding:0px 0px 0px 0px;font-size:10px;color:#666;}
#featured li.ui-tabs-nav-item a {display:block;height:112px;color:#000;width:100%;	line-height:10px; overflow: hidden; background:url(../Images/slide.png) no-repeat left center;	font: normal 14px MuseoSans500,Myriad Pro,Arial,Verdana;}
#featured li.ui-tabs-nav-item a h6{
	color: #E91B1F;
    display: block;
    font: 15px MuseoSans500,Myriad Pro,Arial,Verdana;
    height: 5px;
    margin: 0;
    overflow: hidden;
    padding: 22px 15px 13px 43px !important;
    text-transform: uppercase;
}
#featured li.ui-tabs-nav-item a .text{
	color: #222222;
    display: block;
    font-size: 14px;
    font-style: italic;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    padding: 10px 22px 0 43px;
    position: relative;
}
#featured li.ui-tabs-nav-item a:hover {
	background:url(../Images/slide_hover.png) no-repeat left center;
}
#featured li.ui-tabs-selected {
	background:url(../Images/slide_active.png) no-repeat left center;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background:url(../Images/slide_active.png) no-repeat left center;
}
#featured .ui-tabs-panel {
	width:960px;
	height:336px;
	position:absolute;
	z-index:0;
	display:block;
}
#featured .ui-tabs-panel img {
	position:absolute;
	z-index:0;
	height:336px;
}
#featured .ui-tabs-hide {
	display:none;
}
/*-------/SLIDE-------------*/
/*-------BANNER-------------*/
.banner{ background:#FFF;width:980px;margin:0px auto;display:block;}
.slidebanner {height: 336px;margin:0px auto 0;padding: 5px 2px 5px 5px;width: 973px;;background:#000;display:block;}
.banner .shadow{width:100%;height:37px;display:block;background:url(../Images/shadow.png) no-repeat;}
/*-------/BANNER-------------*/

/*-------CONTENT-------------*/
.content{clear:both;display:block;padding:10px 20px 10px 20px; width:940px;  margin:0px auto 0px auto; background:#fff; position:relative;}
.contentInner { display:block;min-height:284px;height:310px;}
/*-------/CONTENT-------------*/


/*------- Velkcommen -------------*/
.velk {margin:0px 0 30px 0;display:block;}
.velk h4{ display:block; width:292px; margin:0px; padding:0 0 0 50px; height:28px;color:#fff; font:bold 14px MuseoSans500,Myriad Pro,Arial,Verdana; text-align:left; text-transform:uppercase;background:url(../Images/title.png) no-repeat; line-height:28px;}
.velk .velk_content{ display:block;font:normal 12px Verdana, Arial, Helvetica, sans-serif;line-height:20px;padding:12px 0 0 0;}
/*------/ Velcommen-------------*/

/*------- Nyheter -------------*/
.Nyheter {display:block;margin:0 0 30px 0; float:left; }
.ie7 .Nyheter {display:block;margin:0 0 30px 0; float:left;  }
.Nyheter h4{ display:block; width:292px; margin:0px; padding:0 0 0 50px; height:28px;color:#fff; font:bold 14px MuseoSans500,Myriad Pro,Arial,Verdana; text-align:left; text-transform:uppercase;background:url(../Images/title.png) no-repeat; line-height:28px;}
.item_nyheter { width:292px;float:left; margin:0px 32px 0 0;	}
.margin_right {  margin-right: 0 !important;}
.item_nyheter  h5 { margin: 12px 0px;display: block;height: 28px;line-height: 15px; }
.item_nyheter  h5 a { font:bold 11px Verdana !important; color:#0c0078 ;text-transform:uppercase; }
.img_nyheter {width:96px;height:99px;border:solid 2px #d1d1d1;float:left;
}
.img_nyheter img {max-width:96px;max-height:99px}
.item_nyheter .text {width:180px;float:right;}
.item_nyheter .text p {display: block; height: 75px; margin-bottom: 10px !important; overflow: hidden; font: 12px/20px Verdana,Arial,Myriad Pro !important;}
.item_nyheter .lessme a {color:#e4191d;font-weight:normal;font-style:italic;line-height:12px;font-size:11px;text-decoration: underline;}
.item_nyheter .DescriptionTL {height: 80px; overflow: hidden;}
/*------/ Nyheter -------------*/

/*------- pro -------------*/
.pro{	clear:both;position:relative;display:block;margin:0 0 0 0 ;}
.pro h4{ display:block; width:292px; margin:0px; padding:0 0 0 50px; height:28px;color:#fff; font:bold 14px MuseoSans500,Myriad Pro,Arial,Verdana; text-align:left; text-transform:uppercase;background:url(../Images/title.png) no-repeat; line-height:28px;}
.pro ul { margin:10px 0 0 0;display:block; overflow:hidden;}
.pro li{float:left;width:301px;display:inline; margin-right:18px;}
.pro .last{margin-right:0px;}
ie7 .pro li{float:left;width:306px;}
.pro li a{background:url(../Images/img_pro.png) no-repeat left center;width:306px;height:162px;display:block;margin: 0 0 0 -5px;}
.pro li a img{margin:12px;}
.pro li p{line-height:20px;width:290px;margin:5px 0 0 0;}

.pro table { margin:10px 0 0 0;display:block; overflow:hidden;}
/*.pro td{float:left;width:301px;display:inline; margin-right:18px;}*/
.pro .last{margin-right:0px;}
ie7 .pro td{float:left;width:306px;}
.pro td a{background:url(../Images/img_pro.png) no-repeat left center;width:306px;height:162px;display:block;margin: 0 0 0 -5px;}
.pro td a img{margin:12px;max-height: 138px;max-width: 282px;}
.pro td p{height: 40px;line-height: 20px;margin: 5px 0 0;overflow: hidden;width: 290px;text-align: left;}
.pro td p a {background:none ;width:auto;height:auto;margin: 0;}
.pro td p a:hover {color:#E4191D}

/*------- / pro -------------*/

/*-------FORM-------------*/
.address{margin:15px 18px 10px 5px; line-height:16px; float:left; width:450px;}
.address .tel,.address .fax,.address .e_post{display:block;}

form fieldset{border:none; margin:0; padding:0;}
.contact_form{float:right; display:block; width:410px; }
.contact_form li{margin-bottom:5px;}
.contact_form label{float:left;width:100px;}
.contact_form .inputText{width:300px !important; }
.contact_form .textarea{width:302px !important; }
.contact_form .button{margin-left:100px!important;}
.address section {
    display: block;
    width: 100%;
}
/*-------/FORM-------------*/

/*-------FOOTER-------------*/
.footer {font: normal 12px Verdana, Geneva, sans-serif; clear:both;position:relative; font-size:11px; color:#8c8c8c; background:url(../Images/bg_footer.jpg) no-repeat top left; width:980px;  height:66px; margin:0px auto 10px auto; display:block; padding: 0 0px;}
.footer a { color:#8c8c8c;}
.footer .left{padding:25px 0px 10px 20px; background:url(../Images/bg_ul.png) no-repeat 59px 43px;width:150px;}
.footer .left span{margin-right:10px; float:left;}
.footer .right{padding:25px 0px 20px 0px; }
.footer .right p{clear:both;float:left; margin:0px;width:600px;text-align:right;}
.ie7 .footer .right p{text-align:left;width:570px;}
.footer .right p img{padding:0 0 0 10px ;}
.footer .right img{float:right; margin:0 20px 0 0;  }
.ie7 .footer .right img{margin-top:-15px;}
/*-------/FOOTER-------------*/

.ie7 .content {overflow: hidden;}

.hidden {display: none;}
/* --------------  News  ------------------ */

.newsContentItem, .news_item{
    float: left;
    width: 920px;
}

.news_item{
	margin-bottom: 15px;
}

.newsContentItemPic, .imgBox{
    float: left;
    margin-right: 10px;
    overflow: hidden;
    width: 100px;
	margin-top: 5px;
}
.newsContentItemPic img, .imgBox img{
    max-width: 100px;
}
.newsContentItemText .textsNew{
    float: left;
    width: 820px;
}
.news_title{
    font-weight: bold;
    text-transform: uppercase;
}
.news_dateofpost{
    margin-bottom: 10px;
    width: 720px;
}
.newsContentArchive{
    display: block;
    float: left;
    margin-top: 5px;
	position: relative;
    top: -30px;
	width: 100%;
}
.newsContentItemText
{
    margin-left: 110px;
}

.more{
    float: right;
    top: -10px;
    position: relative;
	font-style: italic;
    line-height: 16px;
    text-transform: none;
	color: #E4191D;
}
	/* News Detail */

.news_detail {
    margin-top: 10px;
    width: 928px;
}
.news_detail .news_imgage {
    float: left;
    margin-right: 15px;
    overflow: hidden;
    width: 250px;
	text-align: center;
}
.news_detail .news_imgage img {
    max-width: 240px;
}
.news_detail .news_title {
    color: #4A3310;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.news_detail .news_title span {
    font-weight: bold !important;
    font-size: 14px !important;
}
.news_detail .new_summary {
    margin-bottom: 10px;
    color: #999;
}
.lesmer{
    float: right;
	font-style: italic;
    line-height: 16px;
    text-transform: none;
}

.lesmer a{
	color: #E4191D;
}
.go_to_nyheter{
    float: right;
    font-weight: bold;
    margin: 15px 20px 0px 0px;
	color: #E4191D;
}
.go_to_nyheter:hover{
	text-decoration: underline;
}
.newsContentItem a:hover{
    text-decoration: underline;
}
.contentNews a:hover{
	text-decoration: underline;
}

/* Share */
.news_detail .linkShare {
    border-bottom: 1px dotted #AAAAAA;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    width: 928px;
}
.news_detail .linkShare .classLink {
    float: left;
    margin-right: 20px;
    width: 166px;
}
.news_detail .linkShare .tb-published {
    float: left;
    margin-left: 40px;
}
a.print {
    background: url("/Skins/31975-Motorcenteret/Images/icon-print.gif") no-repeat scroll 0 0 transparent;
    color: #999;
    float: left;
    line-height: 16px;
    padding: 0 0 0 22px;
    text-decoration: none;
}
#___plusone_0 {
    float: left !important;
    width: 70px !important;
}
.linkFb {
    background: url("/Skins/31975-Motorcenteret/Images/fb.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 19px;
    margin-right: -10px;
    padding: 7px 9px;
    width: 19px;
}

.linkTW {
    background: url("/Skins/31975-Motorcenteret/Images/twitt.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 19px;
    margin-right: -5px;
    padding: 7px 9px;
    width: 19px;
}
.linkGoole {
    background: url("/Skins/31975-Motorcenteret/Images/google.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 19px;
    padding: 7px 9px;
    width: 19px;
}

.link_back a{
    float: right;
    font-style: italic;
    line-height: 16px;
    text-transform: none;
	color: #E4191D;
}

/* Product */
#pcolLeft {
    float: left;
    font-size: 12px;
    line-height: 22px;
    margin-right: 25px;
    padding: 10px 0 0 10px;
    text-align: left;
    width: 205px;
}
#pcolLeft ul li {
    border-bottom: 1px groove #6C6C6C;
    list-style: none outside none;
    margin-bottom: 5px;
    padding-bottom: 5px;
}
#pcolLeft ul li ul {
    padding-left: 10px;
    padding-top: 0 !important;
}
#pcolLeft ul li ul li {
    border-bottom: medium none !important;
    list-style: none outside none;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#listBox {
    float: left;
    padding: 10px 0 0;
    width: 690px;
}
#listbox a:hover{
    color: #999 !important;
    text-decoration: underline;
}

#pcolLeft ul li a:hover, #pcolLeft ul li a.a_selected {
    color: #E4191D;
}

.breadcum_name {
    /*border-bottom: 1px solid #6C6C6C;
    display: block !important;*/
    float: left;
    list-style: none outside none;
    margin: 11px 0px 5px 0px;
    width: 690px;
}
#listBox .page {
    float: right;
    /*margin-top: -30px;*/
}

.listbox .product_list{
	border-top: 1px solid #6C6C6C;
	padding-top: 10px;
}

#listBox .page a, .bottomPaging a {
    color: #E4191D;
    text-decoration: underline;
}
#listBox table {
    float: left;
    width: 100%;
}
.product_item {
    padding-bottom: 20px;
	text-align: center;
}
.boxList1 {
    float: left;
    overflow: hidden;
    width: 690px;
}
.thumbPicContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    float: left;
    max-width: 180px !important;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
    width: 180px !important;
}
.thumbPicContainer img {
    max-width: 180px;
}
.produkContent {
    margin-left: 200px;
    text-align: left;
}
.boxList1 a.linkproduct {
    font-style: normal;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left !important;
    text-decoration: none;
    text-transform: uppercase;
}
.boxList1 a.linkproduct:hover {
    text-decoration: underline;
}
.shortDescription {
    padding: 0;
}

#listBox p {
    width: auto;
}

.boxList1 a.detail {
    float: right;
    padding: 2px;
	color: #E4191D;
}
.bottomPaging {
    border-top: 1px solid #6C6C6C;
    clear: both;
    padding-bottom: 30px;
    padding-top: 10px;
    text-align: right;
    width: 690px;
}
.produkContent a:hover{
    text-decoration: underline;
}
.listBox>table>tbody>tr:first-child>td{
    border-top: 1px solid gray;
    padding-top: 10px;
}

/* Product Detail */

.products {
    float: right;
    padding: 15px 0px 0px 0px ;
    width: 700px;
    border-top: 1px solid Gray;
}
.products a:hover{
    text-decoration: underline;
}
.products_col1 {
    float: left;
    width: 224px;
}
.proImg {
    border: 1px solid #CCCCCC;
    height: 180px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    width: 212px;
}
.proImg img {
    max-height: 180px;
    max-width: 212px;
}
.list_products {
    margin: 7px 0 5px;
    width: 224px;
}
.list_products ul {
    display: inline;
    list-style: none outside none;
}
.list_products ul li {
    border: 1px solid #E1E1E1 !important;
    display: inline-block;
    height: 40px;
    list-style: none outside none;
    padding: 2px;
    text-align: center;
    width: 55px;
	margin-right: 3px;
	float: left;
}
.list_products ul li img {
    height: 40px;
    margin-bottom: 5px;
    max-height: 40px;
    max-width: 55px;
}
.products_col2 {
    margin-left: 235px;
    text-align: left;
}
.product_title {
    color:black;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 10px;
}
.productdetail_description {
    float: left;
    color: #555;
}
.products p {
    padding: 0;
    width: 100%;
}
.boxList1 {
    float: left;
    overflow: hidden;
    width: 690px;
}
.boxList1 a.detail {
    color: #E4191D;
    float: right;
    padding: 2px;
}


/* Search Result */

.SearchResultDetail .page {
    margin-bottom: 10px;
}
.SearchResultDetail .SearchResultItem {
    margin-bottom: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #999
}
.SearchResultItem a{
    font-size: 13px;
    font-weight: bold;
}
.SearchResultItem a:hover{
    color: #999;
    text-decoration: underline;
}
.SearchResultItem p{
    color: #777;
    margin-bottom: 5px;
}
.SearchResultItem .url{
    color: #E4191D;
    margin-left: 10px;
}

